Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2894673007: Update the text in the interstitial for PHA and MUwS on Android (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 3 days ago by vakh (Varun Khaneja)
Modified:
1 week ago
CC:
chromium-reviews, kewang, srahim
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Update the text in the interstitial for PHA and MUwS on Android String changes only. BUG=653651 Review-Url: https://codereview.chromium.org/2894673007 Cr-Commit-Position: refs/heads/master@{#473668} Committed: https://chromium.googlesource.com/chromium/src/+/b47dcf1b6509900c843e4f43cc009baee598944a

Patch Set 1 #

Patch Set 2 : rebase #

Total comments: 4

Patch Set 3 : Swap the message for IDS_MALWARE_V3_HEADING between android and !android since I got that wrong the… #

Unified diffs Side-by-side diffs Delta from patch set Stats (+48 lines, -18 lines) Patch
M components/security_interstitials_strings.grdp View 1 2 2 chunks +48 lines, -18 lines 0 comments Download
Trybot results:  win_chromium_x64_rel_ng   win_clang   mac_chromium_rel_ng   win_chromium_compile_dbg_ng   win_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   chromium_presubmit   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   android_n5x_swarming_rel   cast_shell_android   android_cronet   android_compile_dbg   android_arm64_dbg_recipe   android_clang_dbg_recipe   win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   cast_shell_linux   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 22 (15 generated)
vakh (Varun Khaneja)
1 week, 3 days ago (2017-05-19 19:14:29 UTC) #4
vakh (Varun Khaneja)
Swap the message for IDS_MALWARE_V3_HEADING between android and !android since I got that wrong the ...
1 week, 3 days ago (2017-05-19 22:43:40 UTC) #9
srahim
https://codereview.chromium.org/2894673007/diff/20001/components/security_interstitials_strings.grdp File components/security_interstitials_strings.grdp (right): https://codereview.chromium.org/2894673007/diff/20001/components/security_interstitials_strings.grdp#newcode126 components/security_interstitials_strings.grdp:126: The site ahead contains malware I think the messages ...
1 week, 3 days ago (2017-05-19 22:43:53 UTC) #12
vakh (Varun Khaneja)
https://codereview.chromium.org/2894673007/diff/20001/components/security_interstitials_strings.grdp File components/security_interstitials_strings.grdp (right): https://codereview.chromium.org/2894673007/diff/20001/components/security_interstitials_strings.grdp#newcode126 components/security_interstitials_strings.grdp:126: The site ahead contains malware On 2017/05/19 22:43:53, srahim ...
1 week, 3 days ago (2017-05-19 22:44:46 UTC) #14
Nathan Parker
lgtm
1 week ago (2017-05-22 19:51:47 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2894673007/2
1 week ago (2017-05-22 19:52:39 UTC) #19
commit-bot: I haz the power
1 week ago (2017-05-22 20:04:15 UTC) #22
Message was sent while issue was closed.
Committed patchset #3 (id:2) as
https://chromium.googlesource.com/chromium/src/+/b47dcf1b6509900c843e4f43cc00...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06